Subject: Re: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 16 Feb 2021 13:06:43 +0100

Dmitry Gutov <[email-masked]> writes:

> On 16.02.2021 07:19, Richard Stallman wrote:
>>    > > If people were counting both old and new code in the patch
>>    > I didn't.
>> It's not about you or one specific case.
>
> I have been accepting patches from users for years, both into Emacs
> proper and into several GNU ELPA packages.

So I think the text should go back to "15" unless Richard has a better
explanation for the change.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no